debian/tmp/etc/ethercat.conf
debian/tmp/usr/sbin/ethercatctl
debian/tmp/${env:SYSTEMD_UNIT_DIR}/ethercat.service
debian/tmp/usr/bin/ethercat
debian/tmp/usr/bin/ethercat
debian/tmp/usr/share/bash-completion/completions/ethercat
